-- $Horde: ulaform/scripts/sql/ulaform.sql,v 1.2 2004/09/21 03:34:05 chuck Exp $

CREATE TABLE ulaform_forms (
    form_id           INT NOT NULL DEFAULT 0,
    user_uid          VARCHAR(255) NOT NULL DEFAULT '',
    form_name         VARCHAR(255) NOT NULL DEFAULT '',
    form_action       VARCHAR(255) NOT NULL DEFAULT '',
    form_params       TEXT NOT NULL,
    form_onsubmit     TEXT NOT NULL,
--
    PRIMARY KEY       (form_id)
);

CREATE TABLE ulaform_fields (
    field_id          INT NOT NULL DEFAULT 0,
    form_id           INT NOT NULL DEFAULT 0,
    field_name        VARCHAR(255) NOT NULL DEFAULT '',
    field_order       INT NOT NULL DEFAULT 0,
    field_label       VARCHAR(255) NOT NULL DEFAULT '',
    field_type        VARCHAR(255) NOT NULL DEFAULT 'text',
    field_params      TEXT,
    field_required    SMALLINT NOT NULL DEFAULT 0,
    field_readonly    SMALLINT NOT NULL DEFAULT 0,
    field_desc        VARCHAR(255) DEFAULT NULL,
--
    PRIMARY KEY       (field_id)
);

GRANT SELECT, INSERT, UPDATE, DELETE ON ulaform_forms TO horde;
GRANT SELECT, INSERT, UPDATE, DELETE ON ulaform_fields TO horde;
