<?php
/**
 * $Horde: ulaform/test.php,v 1.6 2005/09/09 04:07:57 chuck Exp $
 */

/* Include Horde's core.php file. */
include_once '../lib/core.php';

/* We should have loaded the String class, from the Horde_Util
 * package, in core.php. If String:: isn't defined, then we're not
 * finding some critical libraries. */
if (!class_exists('String')) {
    echo '<br /><span style="color: red; font-size: 18px; font-weight: bold;">The Horde_Util package was not found. If PHP\'s error_reporting setting is high enough, there should be error messages printed above that may help you in debugging the problem. If you are simply missing these files, then you need to get the <a href="http://cvs.horde.org/cvs.php/framework">framework</a> module from <a href="http://horde.org/source/">Horde CVS</a>, and install the packages in it with the install-packages.php script.</span>';
    exit;
}

require_once './lib/version.php';
@define('CONFIG_DIR', dirname(__FILE__) . '/config/');

$setup_ok = true;

$config_files = array('conf.php', 'prefs.php');

?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "DTD/xhtml1-transitional.dtd">

<html>
<head>
<title>Ulaform: System Capabilities Test</title>
<style type="text/css">
<!--
body { font-family: Geneva,Arial,Helvetica,sans-serif; font-size: 10pt; }
td { font-family: Geneva,Arial,Helvetica,sans-serif; font-size: 10pt; }
h1 { font-size: 12pt; color: black; font-family: Verdana,Geneva,Arial,Helvetica,sans-serif; }
a { text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 12px; margin-top: 0; margin-left: 0; }
a:active { color: #2457ff; }
a:hover { color: #2457ff; text-decoration: underline; }
a:link { color: #2457ff; }
a:visited { color: #2457ff; }
-->
</style>
</head>

<body>

<h1>Ulaform Version</h1>
<ul>
 <li>Ulaform: <?php echo ULAFORM_VERSION ?></li>
</ul>

<h1>Ulaform Configuration Files</h1>
<ul>
<?php foreach ($config_files as $file): ?>
<?php if (file_exists(CONFIG_DIR . $file)): ?>
 <li><?php echo $file ?> - <font color="green"><strong>Yes</strong></font>
<?php else : $setup_ok = false; ?>
 <li><?php echo $file ?> - <font color="red"><strong>No</strong></font>
<?php endif; endforeach; ?>
</ul>

</body>
</html>
